.hearder
{
    background-color: rgba(var(--b3f,250,250,250),1);
}

.head{
    background-color: rgba(var(--b3f,250,250,250),1);
}
.roomfriendimage{
    width: 70px;
    height: 70px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-radius: 50%;
    margin-top: 1px;
    object-fit: cover;
    margin-left: 15px;
}
.rooms{
    height: 118px;
    margin-top: 30px;
    background-color: rgb(255, 255, 255);
    margin-bottom: 16px;
    display: flex;
    border-style: solid;
    border-color: #d8d6d5;
    border-width: thin;
    overflow-x: scroll; overflow-y: hidden;
    
}
.rooms::-webkit-scrollbar{
    width: 0;
}
.imagename{
    display: inline;
    
}
.suggestions{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.foryou{
    font-weight: 600;
    color: #8c8383;
    font-size: 15px;

}
.seeall{
    font-size: 12px;
    font-weight: 600;
    align-self: center;
}



.imagevideos{
    border-style: solid;
    border-color: #d8d6d5;
    border-width: thin;
    background-color: rgb(255, 255, 255);
    margin-bottom: 16px;
}
.imagevideostop{
    padding-right: 20px;
    height: 60px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-left: 20px;
}
.top-right{
    margin-left:10px;
    align-self: center;
}
.likesspace{
    margin-left: 5px;
}

.image-video{
     Width: 100%;object-fit: contain;border-color: transparent;outline: none;
}
.imagevideosbottom{
    color:rgb(107, 106, 103)
}
.createapost{
    width: 40px;
    height: 40px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-top: 1px;
    object-fit: cover;
}
.likecomment{
   padding-left: 16px;padding-top: 10px;padding-bottom: 10px;padding-right:16px;
 }
 .set-icon{
    align-self: center;
    padding-left: 450px;
 }
 .time{
     font-size: 12px;
 }
 .form-control-lg:focus
 {
     outline:none;
 }
 .no-outline:focus {
    outline: none;
 }
 .icon{
      
    font-size: 25px;
    width: 40px;
 }
 .line{
    width: 106%;
   
    margin-left: -16px;
}
.profilepic{
    width: 60px;
    height: 60px;
    position: relative;
    border-radius: 50%; 
    object-fit: cover;
}
.profile{
    display: flex;
    margin-top: 50px;
}
.profilepicright{
    margin-left:10px;
    align-self: center;
}
.username{
    font-weight: 600px;
}
.name{
    color:rgb(151, 148, 148)
}
.card
{
    width: 85px;height: 0px;border: transparent;
   // position:absolute;
    
}

.photo
{

    border-radius: 100%;
    width: 60px;
    height: 60px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    margin-left: 2px;
    margin-top: 15px;
    object-fit: cover;
    align-self: center;
}
.card-text
{
    display:block;
    margin-left: -19px;    
    margin-top: -14px;
    //text-overflow: ellipsis;
    //overflow-wrap:break-word;
    color: rgba(var(--i1d,38,38,38),1);
    display: block;
    font-size: 12px;
   //line-height: 14px;
    max-width: 64px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
  //  top: 68px;
    white-space: nowrap;
   // 
}

.card-body{
    align-self: center;
    //text-overflow: ellipsis;
    word-wrap: break-word;
}

.rightcolpic{
    width: 35px;
    height: 35px;
    background-color: #c9cedb;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-top: 1px;
    object-fit: cover;
    align-self  : center;
} 
.rightcontent{
    display: flex;
}
.followedby{
    color: #777777;
    font-size: 11px;
    font-weight: 600;
}
.rightname{
    font-size: 14px;
    font-weight: 700;
}
.follow{
   color: #0095f6;  
   font-size: 12px;
    font-weight: 600;
    align-self: center; 
}
.footer{
    
    padding-top: 25px;
    font-size: 11px;
}
.footertext
{
    display: flex;
    padding-left:0px;   
    
}
.text{
    padding-left: 5px;
    color: rgb(112, 108, 108);
}
//
